[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.UpdateTabImages

Calls the corresponding method in Tabs.

## Declaration

Source position: comctrls.pp line 844

`protected procedure TTabControl.UpdateTabImages;`

## Description

Calls the corresponding method in Tabs.

## See also

TCustomTabControl.Tabs |  | Contains the list of pages accessible in the tabbed control.